=== debian/control ===
Source: libcriticism-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libio-string-perl,
                     libperl-critic-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcriticism-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcriticism-perl.git
Homepage: https://metacpan.org/release/criticism

Package: libcriticism-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libperl-critic-perl
Description: Perl pragma to enforce coding standards and best-practices
 The cristicism pragma enforces coding standards and promotes best-practices
 by running your file through Perl::Critic before every execution. In a
 production system, this usually isn't feasible because it adds a lot of
 overhead at start-up. If you have a separate development environment,
 you can effectively bypass the "criticism" pragma by not installing
 Perl::Critic in the production environment. If Perl::Critic can't be
 loaded, then "criticism" just fails silently.
