=== debian/watch ===
version=4
https://metacpan.org/release/criticism   .*/criticism-v?@ANY_VERSION@@ARCHIVE_EXT@$
